/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 
    #navbarNav{
        position:absolute;
        width:100%;
        top:0px;
        left:0px;
        background: #fff;
        height:100vh;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {  }


/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {  }




